cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Tom Bell (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CB-13108) Cannot update cordova-ios to 4.4.0
Date Tue, 25 Jul 2017 15:56:00 GMT

    [ https://issues.apache.org/jira/browse/CB-13108?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16100259#comment-16100259
] 

Tom Bell commented on CB-13108:
-------------------------------

Looks like I had the plugin directory left over in my plugins directory causing issues.

> Cannot update cordova-ios to 4.4.0
> ----------------------------------
>
>                 Key: CB-13108
>                 URL: https://issues.apache.org/jira/browse/CB-13108
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: cordova-ios
>    Affects Versions: 4.4.0
>            Reporter: Tom Bell
>            Assignee: Shazron Abdullah
>
> I am trying to update my iOS platform, however I get an error at the end about `cordova-plugin-wkwebview-engine`:
> Using cordova-fetch for cordova-ios@4.4.0
> Adding ios project...
> Creating Cordova project for the iOS platform:
> 	Path: platforms/ios
> 	Package: com.zestia.mobile
> 	Name: Capsule
> iOS project created with cordova-ios@4.4.0
> Installing "cordova-plugin-browsertab" for ios
> Plugin dependency "cordova-plugin-compat@1.1.0" already fetched, using that version.
> Installing "cordova-plugin-compat" for ios
> Plugin "cordova-plugin-compat" already installed on ios. Making it top-level.
> Installing "cordova-plugin-console" for ios
> Installing "cordova-plugin-contacts" for ios
> Plugin dependency "cordova-plugin-compat@1.1.0" already fetched, using that version.
> Dependent plugin "cordova-plugin-compat" already installed on ios.
> Installing "cordova-plugin-device" for ios
> Installing "cordova-plugin-dialogs" for ios
> Installing "cordova-plugin-file" for ios
> Plugin dependency "cordova-plugin-compat@1.1.0" already fetched, using that version.
> Dependent plugin "cordova-plugin-compat" already installed on ios.
> Installing "cordova-plugin-file-transfer" for ios
> Plugin dependency "cordova-plugin-file@4.3.3" already fetched, using that version.
> Dependent plugin "cordova-plugin-file" already installed on ios.
> Installing "cordova-plugin-nativestorage" for ios
> Installing "cordova-plugin-network-information" for ios
> Installing "cordova-plugin-splashscreen" for ios
> Installing "cordova-plugin-statusbar" for ios
> Installing "cordova-plugin-whitelist" for ios
> Error: Cannot find plugin.xml for plugin "cordova-plugin-wkwebview-engine". Please try
adding it again.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message